<?php

declare(strict_types=1);

/**
 * Created by Aurélien RICHAUD (26/01/2018 15:07)
 */
class AdminDashboardController extends AdminDashboardControllerCore
{
    public function initProcess(): void
    {
        if (5 == Context::getContext()->employee->id_profile) {
            Tools::redirectAdmin(Context::getContext()->link->getAdminLink('AdminMyVetShopClinique'));
        }

        parent::initProcess();
    }
}
